zhihu 01
15 个接口
GETfetch ai search stream
GET https://dkai.store/api/v1/zhihu/web/fetch_ai_search_stream5 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
message_content | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/zhihu/web/fetch_ai_search_stream?message_content=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch answer detail
GET https://dkai.store/api/v1/zhihu/web/fetch_answer_detail1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
answer_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/zhihu/web/fetch_answer_detail?answer_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch article search v3
GET https://dkai.store/api/v1/zhihu/web/fetch_article_search_v31 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
keyword | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/zhihu/web/fetch_article_search_v3?keyword=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch column article detail
GET https://dkai.store/api/v1/zhihu/web/fetch_column_article_detail1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
article_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/zhihu/web/fetch_column_article_detail?article_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch column articles
GET https://dkai.store/api/v1/zhihu/web/fetch_column_articles1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
column_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/zhihu/web/fetch_column_articles?column_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch column comment config
GET https://dkai.store/api/v1/zhihu/web/fetch_column_comment_config1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
article_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/zhihu/web/fetch_column_comment_config?article_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch column recommend
GET https://dkai.store/api/v1/zhihu/web/fetch_column_recommend1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
article_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/zhihu/web/fetch_column_recommend?article_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch column relationship
GET https://dkai.store/api/v1/zhihu/web/fetch_column_relationship1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
article_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/zhihu/web/fetch_column_relationship?article_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch column search v3
GET https://dkai.store/api/v1/zhihu/web/fetch_column_search_v31 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
keyword | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/zhihu/web/fetch_column_search_v3?keyword=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch comment v5
GET https://dkai.store/api/v1/zhihu/web/fetch_comment_v51 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
answer_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/zhihu/web/fetch_comment_v5?answer_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch ebook search v3
GET https://dkai.store/api/v1/zhihu/web/fetch_ebook_search_v31 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
keyword | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/zhihu/web/fetch_ebook_search_v3?keyword=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch hot list
GET https://dkai.store/api/v1/zhihu/web/fetch_hot_list1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/zhihu/web/fetch_hot_list'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch hot recommend
GET https://dkai.store/api/v1/zhihu/web/fetch_hot_recommend1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/zhihu/web/fetch_hot_recommend'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch pin comments
GET https://dkai.store/api/v1/zhihu/web/fetch_pin_comments1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
pin_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/zhihu/web/fetch_pin_comments?pin_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch pin detail
GET https://dkai.store/api/v1/zhihu/web/fetch_pin_detail1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
pin_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/zhihu/web/fetch_pin_detail?pin_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。